/* Common styles */
body {
  font: normal 62.5% Arial, Helvetica, sans-serif;
  color: #333;
  min-width: 990px;
}
a {
  color: #333;
  text-decoration: none;
  border-bottom: solid 1px #888;
}
a:hover {
  color: #555;
}
p {
  font-size: 1.4em;
  line-height: 1.6em;
}
h2 {
  font-size: 2.3em;
  line-height: 40px;
  font-weight: bold;
}
h2.on-light,
h3.on-light {
  text-shadow: 0 1px #fff;
}
h2.on-dark,
h3.on-dark {
  text-shadow: 0 1px #ccc;
}
h3 {
  font-size: 1.6em;
  line-height: 25px;
  font-weight: bold;
}
hr {
  height: 1px;
  border-style: none;
  margin: 30px 0;
}
hr.on-light {
  background-color: #c3c3c3;
  color: #c3c3c3;
}
hr.on-dark {
  background-color: #7f7f7f;
  color: #7f7f7f;
}
::-moz-selection {
  background: #c25bb2;
  color: #fff;
}
::selection {
  background: #c25bb2;
  color: #fff;
  text-shadow: none;
}
.sprite {
  background: url("sprite.png") transparent;
  border-bottom: none;
}
.white-text {
  color: #f2f2f2 !important;
}
.no-border-bottom {
  border-bottom: none;
}
form input {
  margin: 0;
}
#counters {
  display: none;
}

/* Project styles */
#top {
  background: url("top-bg.gif") repeat-x 0 0 #b4b4b4;
  padding-top: 1px;
}
#top .grid-container {
  margin-top: 9px;
}
#menu {
  font-size: 1.6em;
  line-height: 36px;
}
#menu li {
  float: left;
  margin-right: 20px;
  font-weight: bold;
  text-shadow: 0 1px #b2b2b2;
}
#donate-link {
  font-weight: normal !important;
}
#socials {
  margin-top: 9px;
}
#socials-facebook {
  background-position: -52px 0;
  text-indent: -9999px;
  width: 16px;
  height: 17px;
  float: right;
  margin-left: 20px;
}
#socials-twitter {
  background-position: -68px 0;
  text-indent: -9999px;
  width: 21px;
  height: 17px;
  float: right;
  margin-left: 20px;
}
#iographica-section {
  background: url("top-bg.gif") repeat-x 0 -45px #b4b4b4;
  border-bottom: 1px solid #b9b9b9;
  padding: 0 0 15px;
  position: relative;
}
#canvas {
  width: 421px;
  height: 469px;
  background-position: 0 -91px;
  position: absolute;
  top: 0;
  left: 55%;
}
#iographica-section .grid-50,
#iographica-section .grid-container {
  position: relative;
}
#iographica-section h1 {
  line-height: 110px;
  font-size: 7.2em;
  margin-left: 40px;
  font-weight: bold;
  text-shadow: 0 1px #ccc;
}
#logo {
  display: block;
  width: 52px;
  height: 72px;
  text-indent: -9999px;
  position: absolute;
  left: -16px;
  top: 50%;
  margin-top: -36px;
}
#download-button {
  display: block;
  margin-top: 30px;
  width: 200px;
  height: 53px;
  padding-left: 55px;
  background-position: -89px 0;
  text-decoration: none;
}
#download-button h2 {
  font-size: 2em;
}
#download-button div {
  margin-top: -10px;
  color: #666;
  text-shadow: 0 1px #fff;
}
#after-download {
  font-size: 1.1em;
}
#how-to-do {
  background: url("about-bg.gif") repeat-x 0 0 #e2e2e2;
  border-bottom: 1px solid #484848;
  padding: 15px 0 30px;
}
#facebook-likes {
  height: 85px;
}
#how-to-img-1,
#how-to-img-2,
#how-to-img-3 {
  width: 70px;
  height: 71px;
  float: left;
  margin-right: 20px;
}
#how-to-img-1 {
  background-position: -485px 0;
}
#how-to-img-2 {
  background-position: -555px 0;
}
#how-to-img-3 {
  background-position: -625px 0;
}
#about-section {
}
#donate-coin {
  float: right;
  text-align: center;
}
#donate-coin-itself {
  display: block;
  width: 141px;
  height: 91px;
  background-position: -344px 0;
  text-indent: -9999px;
}
#examples-section {
  border-top: 1px solid #757575;
  border-bottom: 1px solid #303030;
  background-color: #484848;
  color: #d9d9d9;
  padding: 30px 0;
}
#examples-section h2 {
  color: #f2f2f2;
  text-shadow: -1px 0 #333;
}
#examples-themself table {
  width: 100%;
}
#examples-themself table td {
  text-align: center;
  width: 12.5%;
  font-size: 0.9em;
  padding: 0 3px;
}
#examples-themself table td a {
  position: relative;
  display: block;
}
#examples-themself table td a .zoom {
  position: absolute;
  right: 15%;
  bottom: 10%;
  background-position: -52px -17px;
  width: 23px;
  height: 23px;
  display: none;
}
#examples-themself table td img {
  border: 4px solid #000 !important;
}
#team-press {
}
#team-press .team-member {
  margin-bottom: 30px;
}
#team-press .team-member .photo {
  float: left;
  margin-right: 20px;
  border-top: 1px solid #f4f4f4;
  border-bottom: 1px solid #323232;
  line-height: 0;
  padding: 4px;
  background: -moz-linear-gradient(top, #cdcdcd 0%, #ffffff 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #cdcdcd),
    color-stop(100%, #ffffff)
  );
  background: -webkit-linear-gradient(top, #cdcdcd 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #cdcdcd 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #cdcdcd 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #cdcdcd 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#ffffff',GradientType=0 );
}
#team-press .team-member .links {
  margin-top: 15px;
}
#team-press .team-member .links a {
  display: block;
  float: left;
  background-color: #333;
  color: #727272;
  font-size: 0.9em;
  text-decoration: none;
  padding: 0 5px;
  margin-right: 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
}
#team-press .team-member .links a.website {
  color: #f2f2f2;
  margin-left: -3px;
}
#press-items {
}
#press-items li {
  padding-bottom: 20px;
}
#press-items li:last-child {
  padding-bottom: 0 !important;
}
#press-items .press-source {
  line-height: 19px;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  padding: 0 12px 0 7px;
  display: block;
  float: left;
  margin: 2px 5px 0 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  background-position: 100% -91px;
}
#press-items p {
}
#tweets {
}
#tweets .grid-30 {
  position: relative;
}
#tweets h3 {
  float: left;
  margin-left: 68px;
  font-weight: bold;
  color: #fff;
}
#tweets h3 a {
  color: #fff;
}
#tweets p {
  /*float: left;*/
  margin-left: 68px;
}
#tweets p a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#tweets .avatar {
  position: absolute;
  left: 10px;
  text-indent: -9999px;
  width: 48px;
  height: 48px;
  float: left;
  margin: 5px 0 20px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
}
#downloads-section {
  padding-top: 30px;
  background-color: #e2e2e2;
}
#downloads-list table {
  width: 100%;
}
#downloads-list table td {
  width: 12.5%;
  padding: 0 20px 10px 0;
}
#downloads-list table th {
  text-align: left;
  vertical-align: middle;
  padding-bottom: 15px;
}
#downloads-list table th div {
  font-size: 1.6em;
  line-height: 25px;
  font-weight: bold;
  text-shadow: 0 1px #fff;
}
#downloads-list table th p {
  font-size: 1.2em;
  line-height: 0.7em;
  text-shadow: 0 1px 0 #fff;
}
#virus-free {
  text-indent: -9999px;
  width: 140px;
  height: 47px;
  background-position: -775px 0;
}
#downloads-list .win-download {
  display: block;
  float: left;
  width: 22px;
  height: 22px;
  background-position: -751px -69px;
  text-indent: -9999px;
  margin-left: -3px;
}
#downloads-list .mac-download {
  display: block;
  float: left;
  width: 22px;
  height: 22px;
  background-position: -776px -69px;
  text-indent: -9999px;
}
#downloads-list .lin-download {
  display: block;
  float: left;
  width: 22px;
  height: 22px;
  background-position: -799px -69px;
  text-indent: -9999px;
}
#downloads-list .src-download {
  display: block;
  float: left;
  width: 22px;
  height: 22px;
  background-position: -823px -69px;
  text-indent: -9999px;
  margin-left: -3px;
}
#downloads-list .download-iograph {
  background-position: -485px -129px;
  width: 34px;
  height: 48px;
  float: left;
  margin-right: 10px;
}
#downloads-list .download-mousepath {
  background-position: -519px -129px;
  width: 34px;
  height: 48px;
  float: left;
  margin-right: 10px;
}
#downloads-list .download-sourcecode {
  background-position: -555px -129px;
  width: 34px;
  height: 48px;
  float: left;
  margin-right: 10px;
}
#downloads-list .download-title {
  margin-top: 0.6em;
}
#help-section {
  padding-bottom: 30px;
  background-color: #e2e2e2;
}
#help-section li {
  margin-bottom: 15px;
}
#help-section h3 {
  cursor: pointer;
}

#help-section .fancy-underline {
  border-bottom: solid 1px #888;
}

#help-section .help-marker {
  text-shadow: 0 -1px #595959;
  color: #e6e6e6;
  font-size: 0.9em;
  padding: 0 12px 0 7px;
  display: block;
  float: left;
  margin: 2px 5px 0 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  line-height: 19px !important;
  background-position: 100% -91px;
  width: 10px;
}
#help-section .answer {
  display: none;
}
#help-section .help-answer {
  font-size: 1.4em;
  background-position: 100% -110px;
  color: #333;
}
#ask-us {
  margin: 15px 0 0;
}
#motoom-section-link {
  border-bottom: 0;
  display: block;
  cursor: pointer;
}
#motoom-section {
  background-color: #484848;
  color: #f2f2f2;
  padding-top: 30px;
  padding-bottom: 30px;
}
#motoom-from-creators {
  color: #b2b2b2;
}
#motoom-preview {
  text-align: left;
}
#motoom-preview img {
  width: 100%;
  max-width: 300px;
}
#motoom-link {
  border-bottom: solid 1px #b2b2b2;
}
#footer {
  padding: 30px 0;
  background-color: #2a2a2a;
  color: #999;
  font-weight: bold;
}
#footer a {
  color: #999;
}
#copyright p {
  float: right;
}

/* Thanks page */
#thanks-text {
  width: 50%;
  margin: 100px auto;
  padding: 40px;
  background-color: #f2f2f2;
  border-left: 1px solid #b7b7b7;
  border-right: 1px solid #b7b7b7;
  border-bottom: 1px solid #636363;
  box-shadow: 0 2px 3px #999;
}
#signatures-block {
  margin-top: 20px;
  text-align: right;
}
#signatures {
  float: right;
  background-position: -783px -129px;
  width: 217px;
  height: 41px;
}

/* Fancy Box overrides */
.fancybox-close {
  background: url("sprite.png") -695px 0 transparent !important;
  width: 38px !important;
  height: 39px !important;
  border-bottom: none !important;
}
.fancybox-next span {
  background: url("sprite.png") -733px 0 transparent !important;
  width: 21px !important;
  height: 36px !important;
  border-bottom: none !important;
}
.fancybox-prev span {
  background: url("sprite.png") -754px 0 transparent !important;
  width: 21px !important;
  height: 36px !important;
  border-bottom: none !important;
}
